Begin by hunting red keltirs or wolves near the village but the wolves are the more dangerous.
Around level 6 you should be able to challenge the Kaboo Orcs that lurk beyond the southwestern edge of the village, or the past the southeastern gate. Remember, though, that orcs are more dangerous than they seem, for if you attack one several others may come to its aid.
When you target a monster, the moster's name appears in the upper central portion of the screen. The colour of the name tells you the monster's difficulty. For now, hunt those that appear in white or sky blue. Those that appear in red or yellow are much stronger than you, so leave them alone.
finally, for now hunt near the shadow of the Mother Tree. Your strength will recover quickly when you stand beneath the Mother's nurturing branches.
Return